Subject: Ticket Assigned - need escalation
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 16:03:24 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9644943978 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0561702301            09:30 PM, 15th Apr                   Mohamed                   Hi , Thank you for contacting us. This's Mohamed . I will be happy to help you.           09:31 PM, 15th Apr                     hello                    Hello           09:31 PM, 15th Apr                     hello                             09:31 PM, 15th Apr                     hello                             09:31 PM, 15th Apr                     hello                    That's my order number           09:32 PM, 15th Apr                   Mohamed                   As we checked the refund has been done for the cancelled item on 25/3/2021 by the transaction ID:169999990123660288           09:32 PM, 15th Apr                     hello                    I ordered to black slim high fit compression leggings worth 65dhs each           09:32 PM, 15th Apr                     hello                    I only received one ??           09:33 PM, 15th Apr                     hello                    I am not talkinh about the cancelled item           09:33 PM, 15th Apr                     hello                    From the above order .. I ordered two black leggings each costing me 65dhs           09:34 PM, 15th Apr                     hello                    But I only found only one ??           09:34 PM, 15th Apr                     hello                    Could you please check and advise when do you plan to deliver one missing item           09:35 PM, 15th Apr                     hello                    ??           09:36 PM, 15th Apr                   Mohamed                   May I request you to please stay on-hold while I retrieve the information.            09:36 PM, 15th Apr                     hello                    Ok           09:37 PM, 15th Apr                     hello                    You may cross check with CCTV           09:38 PM, 15th Apr                     hello                    I only got one black leggings           09:38 PM, 15th Apr                     hello                    I placed order for 2 black leggings           09:38 PM, 15th Apr                     hello                    ??           09:41 PM, 15th Apr                   Mohamed                   as we checked the order has been send compelet.           09:41 PM, 15th Apr                     hello                    No it hasn't  been           09:42 PM, 15th Apr                     hello                    Else I won't bring it to your notice           09:42 PM, 15th Apr                     hello                    One legging is missing           09:42 PM, 15th Apr                     hello                    And its worth 65dhs           09:42 PM, 15th Apr                     hello                    Its not the first time i am ordering           09:42 PM, 15th Apr                     hello                    It's so disappointing to find an item missing ?           09:43 PM, 15th Apr                     hello                    You may check on cctv camera           09:43 PM, 15th Apr                     hello                    One leeging hasn't been delivered           09:43 PM, 15th Apr                   Mohamed                   could you share the item's name as the site.           09:43 PM, 15th Apr                     hello                    *black legging           09:44 PM, 15th Apr                     hello                    Please cross check           09:44 PM, 15th Apr                     hello                    My order is over 1000dhs           09:45 PM, 15th Apr                   Mohamed                   As per the consignments check all the items that ordered has been shipped.           09:45 PM, 15th Apr                     hello                    I trusted your website           09:45 PM, 15th Apr                     hello                    Please escalate it to your head of the department           09:46 PM, 15th Apr                     hello                    I feel duped !           09:46 PM, 15th Apr                   Mohamed                   please share with us the item name or the item code.           09:46 PM, 15th Apr                     hello                    This           09:46 PM, 15th Apr                     hello                             09:47 PM, 15th Apr                     hello                    Two black leggings           09:47 PM, 15th Apr                     hello                    Same model and price           09:47 PM, 15th Apr                     hello                    I got only one           09:47 PM, 15th Apr                   Mohamed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.           09:49 PM, 15th Apr                     hello                    Thank you .. how soon do you I expect a feedback?           09:49 PM, 15th Apr                     hello                    ??           09:52 PM, 15th Apr                   Mohamed                   we will update you via email .           09:53 PM, 15th Apr                     hello                    Ok           09:53 PM, 15th Apr                     hello                    Any reference or ticket number for me to follow up??           09:54 PM, 15th Apr                     hello                    ??           09:54 PM, 15th Apr                   Mohamed                   The ticket will be created after closing the chat , we will send it to you by the email:           09:55 PM, 15th Apr                   Mohamed                   [email-masked]           09:55 PM, 15th Apr                     hello                    Ok           09:56 PM, 15th Apr                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a good night.           09:59 PM, 15th Apr                     hello                    I didn't get any email yet with the ticket number ?!           10:00 PM, 15th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2406906